/* =======================================x

	2011/11/02

========================================== */



.contents .lineup_tit02{

	width:169px;

	margin:21px 0 16px 0;

}



.contents .zaiko_limit{

	width:743px;

	border-right:1px solid #cccccc;

	border-left:1px solid #cccccc;

	border-bottom:1px solid #cccccc;

	padding:15px 0 12px 20px;

}



.contents .zaiko_limit ul{

	padding:0;

	list-style-type:none;

}



.contents .zaiko_limit ul li{

	list-style-image:none;

	margin:0 15px 0 0;

	float:left;

}



.contents .zaiko_limit ul li.last{

	margin-right:0;

}



/* =======================================x

	CLEAR

========================================== */



.contents .zaiko_limit,

.clear

{display: inline-block;}





.contents .zaiko_limit:after,

.clear:after

{content:".";display: block;height: 0;visibility:hidden;clear: both;}





* html .contents .zaiko_limit,

* html .clear

{height:1%;}





/* Hides MacIE5 \*/

.contents .zaiko_limit,

.clear

{display:block;}



/* Hides MacIE5 */



/*=======================================================================

dl\δr

========================================================================*/



.contents .productAll{

	text-align:right;

	padding:0 0 5px 0;

}

	.contents .productAll span{

		font-size:80%;

		color:#666666;

	}



.contents table.spec_box01{

	border:0;

	margin:0 0 0 0;

	padding:0;

}

	.contents table.spec_box01 td{

		border:0;

		line-height:0;

	}





.contents table.spec_box02{

	margin:0 0 30px 0;

	padding:0;

	border-top:none;

	border-left:0;

}



	.contents table.spec_box02 th{

		/*background:#e3e3e3;*/

		padding:6px;

		text-align:center;

	}



	.contents table.spec_box02 th.comp_pro{

		padding:0;

	}



	.contents table.spec_box02 th.comp_first{

		border-style:none;

		background:none;

	}



	.contents table.spec_box02 td{

		/*background:#f6f6f6;*/

		padding:10px 0 10px 5px;

		font-size:90%;

	}

	

	

	.contents table.spec_box02 td.k{background:#e1f5fa;}

	.contents table.spec_box02 td.v{background:#e9efe4;}

	.contents table.spec_box02 td.s{background:#e6f0f8;}

	.contents table.spec_box02 td.zp{background:#f0f7fe;}

	.contents table.spec_box02 td.xp{background:#faf4ea;}

	.contents table.spec_box02 td.hp{background:#fdefe8;}

	.contents table.spec_box02 td.h{background:#eefced;}

	.contents table.spec_box02 td.gp{background:#ddfbfc;}





		.contents table.spec_box02 td.k.current{background:#7ce3ff;}

		.contents table.spec_box02 td.v.current{background:#a7e4c5;}

		.contents table.spec_box02 td.s.current{background:#bdddfc;}

		.contents table.spec_box02 td.zp.current{background:#c8e1fb;}

		.contents table.spec_box02 td.xp.current{background:#ebd5b5;}

		.contents table.spec_box02 td.hp.current{background:#f7c5af;}

		.contents table.spec_box02 td.h.current{background:#c1f3be;}

		.contents table.spec_box02 td.gp.current{background:#bef6fa;}



	.contents table.spec_box02 img{vertical-align:bottom;}



					.contents table.spec_box02 td p.oldLimit,

					.contents table.spec_box02 td.xp p.xpLimit,

					.contents table.spec_box02 td.hp p.hpLimit{

					color:#B9001B;

					font-size:90%;

					padding:5px 0 0 5px;

					margin:0;

					}



.contents table.spec_box03{

	margin:20px 0 30px 0;

	padding:0;

}

	.contents table.spec_box03 th{

		width:10%;

		background:#ffffff;

		padding:10px 7px 10px 5px;

		border-bottom:0;

		vertical-align:top;

	}

	.contents table.spec_box03 label{

		font-weight:bold;

		color:#2d2d2d;

	}



	.contents table.spec_box03 ul{

		margin:0;

		padding:5px 0 0 15px;

	}

		.contents table.spec_box03 span{

			font-size:80%;

			color:#666666;

		}

		.contents table.spec_box03 ul li{

			margin:0;

			padding:0;

			font-size:80%;

			color:#666666;

		}



.contents #spec_error p{

	text-align:center;

	color:#e60027;

	margin:0;

	/*font-weight:bold;*/

}



.woooBnr{

	margin:15px 0;

}



.woooBnr p{

	text-align: right;

}



.woooBnr p img{

	vertical-align:bottom;

}





					.contents table.spec_box04{

						margin:0;

						padding:0;

					}

					

					.contents table.spec_box04 th{

						padding:0;

						text-align:center;

						vertical-align:middle;

						font-weight:bold;

						width:25%;

					}

					

					.contents table.spec_box04 th img{

						vertical-align:bottom;

					}

					

					.contents table.spec_box04 th span{

						font-size:90%;

					}

					

					.contents table.spec_box04 th.bg_blue{

						background:#F0F7FE;

					}



					.contents table.spec_box04 th.bg_gold{

						background:#FAF4EA;

					}



					.contents table.spec_box04 th.bg_orange{

						background:#FDEFE8;

					}



					.contents table.spec_box04 th.bg_green{

						background:#EEFCED;

					}



					.contents table.spec_box04 td{

						font-size:90%;

						padding:15px 0 7px 0;

						vertical-align:top;

						width:25%;

					}

					

					.contents table.spec_box04 td .Limit{

						color:#B9001B;

						font-size:90%;

						padding:5px 0 0 10px;

					}

					

					.contents table.spec_box04 td.xpSeries{

						padding:15px 0 7px 0;

					}

					

					.contents table.spec_box04 td.xpSeries div.specBox2{

						background: url("/tv/compare/spec/images/dotline_01.gif") repeat-x left top;

						margin-top:10px;

						padding:14px 5px 7px 0;

					}

					

					.contents table.spec_box04 td.hpSeries div.specBox2{

						background: url("/tv/compare/spec/images/dotline_01.gif") repeat-x left top;

						margin-top:10px;

						padding:14px 0 0 0;

					}



					.contents table.spec_box04 td.xpSeries ul{

						padding:0 0 0 23px;

					}

					



					.contents table.spec_box04 td.hpSeries ul{

						padding:0 0 0 17px;

					}



					.contents table.spec_box04 td.hSeries ul{

						padding:0 0 0 19px;

					}





					.contents table.spec_box04 td ul li{

						margin:0;

					}



					.contents table.spec_box04 td ul li a{

						color:#000000!important;

					}







					.btnPdf{

						margin:15px 0;

						text-align:right;

					}



					.btnPdf a img{

						vertical-align:bottom;

					}





/* =======================================x

	CLEAR

========================================== */





.contents table.spec_box04 td.xpSeries div.specBox1,

.contents table.spec_box04 td.xpSeries div.specBox2,

.clear

{display: inline-block;}





.contents table.spec_box04 td.xpSeries div.specBox1:after,

.contents table.spec_box04 td.xpSeries div.specBox2:after,

.clear:after

{content:".";display: block;height: 0;visibility:hidden;clear: both;}





* html .contents table.spec_box04 td.xpSeries div.specBox1,

* html .contents table.spec_box04 td.xpSeries div.specBox2,

* html .clear

{height:1%;}





/* Hides MacIE5 \*/



.contents table.spec_box04 td.xpSeries div.specBox1,

.contents table.spec_box04 td.xpSeries div.specBox2,

.clear

{display:block;}



/* Hides MacIE5 */





/*=======================================================================

dl\δrΚ

========================================================================*/



	.stockBlock{padding:30px 0 0 0;margin:0 0 10px 0;}

		.stockBlock h1{float:left;}

		.stockBlock div{float:right;}



	#stockBlock{margin:0 auto 20px auto;border:0;}

		#stockBlock th{

			padding:10px;

			font-size:90%;

		}

		#stockBlock th.K{

			text-align:center;

			background:#3088ce url(/tv/compare/spec/images/result_bg_k.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.V{

			text-align:center;

			background:#25a061 url(/tv/compare/spec/images/result_bg_v.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.S{

			text-align:center;

			background:#0d4781 url(/tv/compare/spec/images/result_bg_s.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.GP{

			text-align:center;

			background:#00666a url(/tv/compare/spec/images/result_bg_gp.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.ZP{

			text-align:center;

			background:#3970a2 url(/tv/compare/spec/images/result_bg_zp.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.XP{

			text-align:center;

			background:#ae9825 url(/tv/compare/spec/images/result_bg_xp.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.HP{

			text-align:center;

			background:#f59700 url(/tv/compare/spec/images/result_bg_hp.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}

		#stockBlock th.H{

			text-align:center;

			background:#00b014 url(/tv/compare/spec/images/result_bg_h.gif) left top repeat-x;

			font-weight:bold;

			color:#FFFFFF;

			width:20%;

		}



		#stockBlock td{

			padding:10px;

			text-align:center;

			font-size:90%;

		}



		#stockBlock td.K{background:#e1f5fa;}

		#stockBlock td.V{background:#e9efe4;}

		#stockBlock td.S{background:#e6f0f8;}

		#stockBlock td.GP{background:#ddfbfc;}

		#stockBlock td.ZP{background:#f0f7fe;}

		#stockBlock td.XP{background:#faf4ea;}

		#stockBlock td.HP{background:#fdefe8;}

		#stockBlock td.H{background:#eefced;}



		#stockBlock th a{

			color:#ffffff !important;

			font-weight:bold;

			padding:0 0 0 12px;

			background:url(/tv/compare/spec/images/result_btn_02.gif) left 0.2em no-repeat;

		}



		.border0{border:0;}









.stockBlock{

	display: inline-block;

}

.stockBlock:after{

	content:".";display: block;height: 0;visibility:hidden;clear: both;

}

/* Hides MacIE5 \*/

* html .stockBlock{

	height:1%;

}

.stockBlock{

	display:block;

}

/* Hides MacIE5 */





















/*=======================================================================

@\ΕIΤ

========================================================================*/



			.contents .t_line td img{

				vertical-align:bottom;

			}



			.contents .t_line .sam{

				position:relative;

			}



			.contents .t_line  .list_img{

				display:none;

				z-index:99999;

				cursor:hand;

				cursor:pointer;

				position:absolute;

				top:-128px;

				left:-50px;

				width:220px;

				height:77px;

			}

























/*=======================================================================

V[YΕIΤ

========================================================================*/



.contents dl.s_select{

	width:766px;

	padding:0;

	margin:20px 0 0 0;

	list-style-type:none;

	list-style-image:none;

}



	.contents dl.s_select dt{

		padding:0;

		margin:0;

		width:149px;

		float:left;

	}



	.contents dl.s_select dd{

		padding:0;

		margin:0;

		width:617px;

		float:left;

	}

		.contents dl.s_select dt img,

		.contents dl.s_select dd img{

			vertical-align:bottom;

		}







/*=======================================================================

tCAbvδr

========================================================================*/



.contents .lineup_menu{

	width:765px;

	background:#cacaca;

	padding-top:4px;

	margin-bottom:18px;

}

	.contents .lineup_menu ul{

		padding:0;

		margin:0;

		list-style-type:none;

		list-style-image:none;

	}

		.contents .lineup_menu ul li{

			float:left;

			padding:0;

			margin:0;

		}

			.contents .lineup_menu ul li img{

				float:left;

			}



.contents .lineup_submenu{

	width:765px;

	height:38px;

}





.contents .lineup_submenu.size{

	width:765px;

	height:36px;

}







	.contents .lineup_submenu ul{

		margin:0;

		padding:0;

		list-style-type:none;

		list-style-image:none;

	}

.contents .lineup_submenu.size ul{

		padding:0;

}



		.contents .lineup_submenu ul li{

			float:left;

			margin:0;

		}

			.contents .lineup_submenu ul li img{

				float:left;

			}



		.contents .lineup_wo{

			float:right;

		}



		.contents .lineup_wo p{

			float:left;

			margin:31px 0 0 15px;

		}



		.contents .lineup_tit{

			width:85px;

			margin:19px 0 16px 0;

		}



		.contents .lineup_tit_pl{

			margin:0;

		}

		

		.contents .lineup_tit_pl img{

			display:block;

		}



/* e[u*/



.contents table.lineup_box01{

	background:url("/tv/compare/images4/lu_dotline_w.gif") right bottom repeat-x;

	width: 100%;

	border-collapse:collapse;

	border:none;

	padding:0;

	margin:0;

}

.contents table.lineup_box01.noline{

	background:none;

	margin-bottom:30px;

}



	.contents table.lineup_box01 td{

		border:none;

		width:50%;

		padding:0;

	}



	.contents table.lineup_box01 td.sideline{

		background:url("/tv/compare/images4/lu_dotline_h.gif") right top repeat-y;

	}



	.contents table.lineup_box01 td img{vertical-align:top;}







/* e[uΠϋΜέ*/



.contents table.lineup_box04{

	width: 100%;

	border-collapse:collapse;

	border:none;

	padding:0;

	margin:0;

}

.contents table.lineup_box04.noline{

	background:none;

	margin-bottom:30px;

}



	.contents table.lineup_box04 td{

		border:none;

		width:50%;

		padding:0;

	}



	.contents table.lineup_box04 td.sideline{

		background:url("/tv/compare/images4/lu_dotline_h.gif") right top repeat-y;

	}



	.contents table.lineup_box04 td img{vertical-align:top;}



	.contents table.lineup_box04 .dotline_s{

		background:url("/tv/compare/images4/lu_dotline_w.gif") right bottom repeat-x;

	}











	/* e[u */



	.contents table.lineup_box02{

		border:none;

		margin-left:10px;

		margin-bottom:20px;

		position:relative;

	}

		.contents table.lineup_box02 td{

			/*font-weight: bold;*/

			color:#4C4C4C;

		}



			.contents table.lineup_box02 td img.icn_zaiko{

				width:68px;

				display:block;

				margin-top:5px;

			}



			.contents table.lineup_box02 td img.icn_led{

				width:51px;

				display:block;

				margin-top:5px;

			}



			.contents table.lineup_box02 td img.lineup_notes{

				width:70px;

				display:block;

				margin-top:5px;

			}



		.contents table.lineup_box02 ul li.link-item{

			padding-left:12px;

			background: url(/images3/add/list01.gif) left 0.2em no-repeat;

			font-size:100%;

		}

		

		.contents table.lineup_box02 ul li.icon img{

			margin-right:8px;

		}



		.contents table.lineup_box02 ul{

			padding:15px 0 0 0;

			margin:0;

		}

			.contents table.lineup_box02 ul li{

				line-height:115%;

				list-style-type:none;

				list-style-image:none;

				padding:0 0 4px 0;

				margin-bottom:3px;

				font-size:80%;

			}

			.contents table.lineup_box02 ul li .caution{

				color:#ff0000;

				line-height:16px;

				margin-left:5px;

				font-size:95%;

			}

			

			.contents table.lineup_box02 tr td.icon_led{

				padding-top:10px;

			}

			

			.contents table.notIcon{

				margin-top:25px;

			}







/* e[u @\κ*/



.contents table.lineup_box03{

	width:764px;

	border-collapse:collapse;

	border:none;

	padding:0;

	margin-bottom:10px;

}



	.contents table.lineup_box03 td{

		text-align:center;

		color:#383838;

		font-size:80%;

		border:none;

		line-height:140%;

		padding:0;

		margin:0;

	}



	/*

	.contents table.lineup_box03 td img{

		float:left;

	}

	*/



		/* ΐό */

		.contents table.lineup_box03 td.b_left{

			border-left:1px solid #A2A2A2;

		}

		.contents table.lineup_box03 td.b_right{

			border-right:1px solid #A2A2A2;

		}

		.contents table.lineup_box03 td.b_top{

			border-top:1px solid #A2A2A2;

		}

		.contents table.lineup_box03 td.b_bottom{

			border-bottom:1px solid #A2A2A2;

		}



		/* _όiwiΘ΅j */

		.contents table.lineup_box03 td.dot_right{

			background:url("/tv/compare/images4/lu_dotline_h2.gif") right top repeat-y;

		}

		/* _όiwiO[j */

		.contents table.lineup_box03 td.dot_right_g{

			background:url("/tv/compare/images4/lu_dotline_h2.gif") right top repeat-y #EAEAEA;

		}

		/* wi’Τ */

		.contents table.lineup_box03 td.bg_red{

			background:#f2e1ed;

		}

		/* wi’Β */

		.contents table.lineup_box03 td.bg_blue{

			background:#e6f0f8;

		}

		/* wi’Ξ */

		.contents table.lineup_box03 td.bg_green{

			background:#e9efe4;

		}

		/* wiΞ */

		.contents table.lineup_box03 td.bg_green02{

			background:#d0e3e7;

		}

		/* wiZ’Ξ */

		.contents table.lineup_box03 td.bg_green03{

			background:#167688;

		}

		/* wiO[ */

		.contents table.lineup_box03 td.bg_gray{

			background:#EAEAEA;

		}



		.contents table.lineup_box03 td.leftside{

			width:220px;

		}



		/* IE6p */

		* html .contents table.lineup_box03 td.b_ex{

			border-bottom:1px solid #A2A2A2;

		}



		/* IE7p */

		*:first-child+html .contents table.lineup_box03 td.b_ex{

			border-bottom:1px solid #A2A2A2;

		}



/* lineup */



.contents .full_tit{

	width:765px;

	height:22px;

	background:url("/tv/compare/images4/lu_full_tit.gif") left top no-repeat;

	margin-bottom:20px;

}



.contents .full_tit img{

	float:right;

}



.contents .full_tit h2{

	text-indent:-9999px;

	font-size:0;

	line-height:0;

}



.contents .full_tit2{

	margin-bottom:22px;

}



.contents .full_tit2xp,

.contents .full_tit2hp{

	margin:0px;

	padding:0 0 15px;

	line-height:0;

}



.contents .lineup_list{

	float:left;

	width:765px;

}

.contents .lineup_list2{

	float:left;

	width:763px;

	margin-left:7px;

}



.contents .lineup_list img{

	float:left;

}

.contents .lineup_list2 img{

	float:left;

}







.contents .xp_list div{

	float:left;

	text-align:center;

	margin-bottom:10px;

	font-size:80%;

}

.contents .xp_list a{

	background:url("/tv/compare/images4/lu_full_arow.gif") left center no-repeat;

	padding-left:12px;

}

.contents .xp_list img{

	margin:auto 5px;

}







.contents .hp_list div{

	float:left;

	text-align:center;

	margin-bottom:10px;

	font-size:80%;

}

.contents .hp_list a{

	background:url("/tv/compare/images4/lu_full_arow.gif") left center no-repeat;

	padding-left:12px;

}

.contents .hp_list img{

	margin:auto 5px;

}

.contents .hp_list div.hp_1{

	width:152px;

}

.contents .hp_list div.hp_2{

	width:150px;

}

.contents .hp_list div.hp_3{

	width:149px;

}

.contents .hp_list div.hp_4{

	width:146px;

}











/* {^2Β */



.contents div.bt_btnArea{

	width:378px;

	float:left;

}



.contents div.bt_btnArea ul{

	margin:0;

	padding:0;

}



.contents div.bt_btnArea ul li{

	list-style:none;

	margin:0;

	float:left;

}



.contents div.bt_btnArea li.btn_spec a{

	background: url("/tv/compare/images4/lu_btn_spec01.gif") no-repeat left top;

	width:184px;

}



.contents div.bt_btnArea li.btn_size{

	margin-left:10px;

}



.contents div.bt_btnArea li.btn_size a{

	background: url("/tv/compare/images4/lu_btn_size01.gif") no-repeat left top;

	width:184px;

}



.contents div.bt_btnArea li a{

	height:39px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

}

.contents div.bt_btnArea li a:hover{

	background-position:left -39px;

}



/* ugbvΙίιv{^ */



.contents div.bt_btnArea1{

	width:152px;

	float:left;

}



.contents div.bt_btnArea1 ul{

	margin:0;

	padding:0;

}



.contents div.bt_btnArea1 ul li{

	list-style:none;

	margin:0;

	float:left;

}



.contents div.bt_btnArea1 li.btn_back a{

	background: url("/tv/compare/images4/lu_btn_back_to_top.gif") no-repeat left top;

	width:152px;

}



.contents div.bt_btnArea1 li a{

	height:25px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

}

.contents div.bt_btnArea1 li a:hover{

	background-position:left -25px;

}





.contents div.bt_btnArea2{

	width:152px;

	float:left;

}



.contents div.bt_btnArea2 ul{

	margin-top:15px;

	padding:0;

}



.contents div.bt_btnArea2 ul li{

	list-style:none;

	margin:0;

	float:left;

}



.contents div.bt_btnArea2 li.btn_back a{

	background: url("/tv/compare/images4/lu_btn_back_to_top.gif") no-repeat left top;

	width:152px;

}



.contents div.bt_btnArea2 li a{

	height:25px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

}

.contents div.bt_btnArea2 li a:hover{

	background-position:left -25px;

}





/* foot_subArea */



.contents div.foot_subArea{

	width:386px;

	float:right;

	padding-top:10px;

}









/******************************************************/

/* clear */

/******************************************************/

.contents .lineup_menu ul,

.contents .lineup_menu ul li,

.contents .lineup_submenu ul,

.contents .lineup_submenu ul li,

.contents .line_dot img,

.contents table.lineup_box03 td img,

.contents .full_tit,

.contents .full_tit2,

.contents .full_tit2hp,

.contents .lineup_list,

.contents .lineup_list2,

.contents .xp_list,

.contents .hp_list,

.contents .ut_list,

.contents .h_list,

.contents .s03_list,

.contents .s03box,

.contents .lineup_icon,

.contents dl.s_select{

	display: inline-block;

}



.contents .lineup_menu ul:after,

.contents .lineup_menu ul li:after,

.contents .lineup_submenu ul:after,

.contents .lineup_submenu ul li:after,

.contents .line_dot img:after,

.contents table.lineup_box03 td img:after,

.contents .full_tit:after,

.contents .full_tit2:after,

.contents .full_tit2hp:after,

.contents .lineup_list:after,

.contents .lineup_list2:after,

.contents .xp_list:after,

.contents .hp_list:after,

.contents .ut_list:after,

.contents .h_list:after,

.contents .s03_list:after,

.contents .s03box:after,

.contents .lineup_icon:after,

.contents dl.s_select:after{

	content:".";

	display: block;

	height: 0;

	visibility:hidden;

	clear: both;

}



/* Hides MacIE5 \*/

* html .contents .lineup_menu ul,

* html .contents .lineup_menu ul li,

* html .contents .lineup_submenu ul,

* html .contents .lineup_submenu ul li,

* html .contents .line_dot img,

* html .contents table.lineup_box03 img td,

* html .contents .full_tit,

* html .contents .full_tit2,

* html .contents .full_tit2hp,

* html .contents .lineup_list,

* html .contents .lineup_list2,

* html .contents .xp_list,

* html .contents .hp_list,

* html .contents .ut_list,

* html .contents .h_list,

* html .contents .s03_list,

* html .contents .s03box,

* html .contents .lineup_icon,

* html .contents dl.s_select{

	height:1%;

}



.contents .lineup_menu ul,

.contents .lineup_menu ul li,

.contents .lineup_submenu ul,

.contents .lineup_submenu ul li,

.contents .line_dot img,

.contents table.lineup_box03 img td,

.contents .full_tit,

.contents .full_tit2,

.contents .full_tit2hp,

.contents .lineup_list,

.contents .lineup_list2,

.contents .xp_list,

.contents .hp_list,

.contents .ut_list,

.contents .h_list,

.contents .s03_list,

.contents .s03box,

.contents .lineup_icon,

.contents dl.s_select{

	display:block;

}

/* Hides MacIE5 */





/*--------------------------------------------------------------------------------------------------



‘tCUP@TOP



--------------------------------------------------------------------------------------------------*/



.Lheight0{line-height:0!important;}

p.mainImg{

	padding:10px 0 20px;

	margin:0;

}

.pb0{

	padding-bottom:0!important;

}

/*-------------------------------lineUp*/



.contents .lineUp,.contents .lineUp td{

	padding-right:20px;

	text-align:center;

	border:none;

	vertical-align:top;

}



.contents .lineUp .tvImg{

	margin:0;

}



.contents .lineUp .Inner .lineLink{

	margin:0;

	padding:0;

}



.contents .lineUp .Inner div.lineLink ul{

	list-style-type:none!important;

	list-style-image:none!important;

	padding:0;

}

.contents .lineUp .Inner div.lineLink ul li{

	list-style-type:none!important;

	list-style-image:none!important;

	margin:0 0 3px;

	background:none;

	font-size:85%;

}





.contents .lineUp .Inner div.lineLink ul li img{

	vertical-align:middle;

}

.contents .lineUp .Inner div.lineLink ul li a{

	background:url(/tv/compare/images4/lu_full_arow.gif) left 50% no-repeat;

	padding-left:12px;

}

.contents .lineUp .Inner .lineLink li.none a{

	background:none;

}

.contents .lineUp .Inner .lineLink img{

	padding:0 0 0 5px;

}

.contents .lineUp .Inner ul.lineIcon{

	padding:5px 0 5px 0;

	list-style-type:none!important;

	list-style-image:none!important;

}

.contents .lineUp .Inner ul.lineIcon li{

	display:inline;

	margin:0;

}



/*-------------------------------lineup_icon*/

.contents .lineup_icon{

	background:url("/tv/compare/images4/lu_full_line_01.gif") left top no-repeat;

	padding:12px 0 20px 10px;

}

.contents .lineup_icon li{

	float:left;

	padding:0 3px 0 0;

	margin:0;

	list-style-type:none!important;

	list-style-image:none!important;

}

.contents .lineup_icon li img{

	vertical-align:middle;

}





.contents .lineup_icon2{

	background:url("/tv/compare/images4/lu_full_line_01.gif") left top no-repeat;

	padding:12px 0 20px 10px;

}

.contents .lineup_icon2 li{

	float:left;

	padding:0 3px 0 0;

	margin:0;

	list-style-type:none!important;

	list-style-image:none!important;

}

.contents .lineup_icon2 li img{

	vertical-align:middle;

}





/*-------------------------------s03box*/





.contents .s03box{

	float:left;

	width:743px;

	padding:10px;

	border-bottom:1px solid #d1d1d1;

	border-left:1px solid #d1d1d1;

	border-right:1px solid #d1d1d1;

	/*border-bottom:none;*/

}

.contents .s03box2{

	float:left;

	width:733px;

	padding:10px 15px 0;

	margin:0 0 15px;

	border:1px solid #999;

}





/*------------------------------------------------------------------



	‘CLEAR



------------------------------------------------------------------*/



.contents .lineup_icon2,

.contents .lineup_icon,

.contents .lineUp{

	display: inline-block;

}



.contents .lineup_icon2:after,

.contents .lineup_icon:after,

.contents .lineUp:after{

	content:".";display: block;height: 0;visibility:hidden;clear: both;

}

/* Hides MacIE5 \*/

* html .contents .lineup_icon2,

* html .contents .lineup_icon,

* html .contents .lineUp{

	height:1%;

}



.contents .lineup_icon2,

.contents .lineup_icon,

.contents .lineUp{

	display:block;

}

/* Hides MacIE5 */

